
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "sFArrs", "sFArrs\sFArrs.csproj", "{213B8CAA-9081-48C0-BB06-6E15CCA54A76}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{213B8CAA-9081-48C0-BB06-6E15CCA54A76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{213B8CAA-9081-48C0-BB06-6E15CCA54A76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{213B8CAA-9081-48C0-BB06-6E15CCA54A76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{213B8CAA-9081-48C0-BB06-6E15CCA54A76}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
